/* CSS Document */
body {
	font-size: 14px;
	font-family: "Helvetica";
}

.gw-container {
	width: 96%;
	max-width: 480px;
	margin: auto;
	position: relative;
}

.gw-view-post h1 {
	color: #dd2219;
}

/*gw-header*/
#gw-header-fix {
	height: 70px;
}
#gw-header {
	width: 100%;
	height: 50px;
	padding: 10px 0;
	background-color: #FFF;
	box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
}

#gw-header .gw-header-other {
	width: 55%;
	float: right;
	text-align: center;
}
#gw-header .gw-header-other .gw-phone,
#gw-header .gw-header-other .gw-phone a {
	color: #dd2219;
	font-weight: bold;
	margin: 5px 0 10px 0;
}
#gw-header .gw-header-other .gw-top-menu a {
	color: #666;
	font-size: 90%;
	padding: 3px 5px;
	border-left: solid 1px #CCC;
}
#gw-header .gw-header-other .gw-top-menu a:first-child {
	border-left: none;
}
/*END gw-header*/

/*gw-logo*/
#gw-logo {
	width: auto;
	float: left;
}
#gw-logo img {
	height: 50px;
	float: left;
	margin-right: 5px;
}
#gw-logo h3 {
	width: 135px;
	float: left;
	line-height: 150%;
	color: #888;
	font-size: 100%;
	text-transform: uppercase;
	position: relative;
	top: 3px;
}
/*END gw-logo*/

/*gw-lang*/
#gw-lang {
	width: auto;
	float: right;
	line-height: 22px;
	font-weight: bold;
	margin-left: 10px;
	position: relative;
	top: 20px;
}
#gw-lang a {
	text-decoration: none;
}
/*END gw-lang*/

/*menu-mobile*/
#gw-menu-mobile-btn {
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: #666;
	text-align: center;
	border: solid 1px #666;
	cursor: pointer;
	position: absolute;
	top: -5px;
	right: 0;
}
#gw-menu-mobile-btn:hover {
	color: #FFF;
	background-color: #dd2219;
	border-color: #dd2219;
}
#gw-menu-mobile-btn .fa {
	width: 25px;
}

#gw-menu-mobile {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 30;
	top: 0;
	left: 0;
}

#gw-menu-mobile-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 31;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
}

#gw-menu-mobile-nav {
	list-style: none;
	margin: 0;
	padding: 5%;
	width: 70%;
	height: 100%;
	box-sizing: border-box;
	overflow: auto;
	position: fixed;
	z-index: 32;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.92);
}
#gw-menu-mobile-nav li {
	line-height: 160%;
}
#gw-menu-mobile-nav li a {
	display: block;
	color: #333;
	font-size: 110%;
	font-weight: bold;
	padding: 10px 0;
}
#gw-menu-mobile-nav ul {
	list-style: none;
	margin: 0 0 0 10%;
	padding: 0;
}
#gw-menu-mobile-nav ul li a {
	text-transform: none;
	font-size: 100%;
	font-weight: 100;
}
#gw-menu-mobile-nav ul li a:before {
	font-family: "FontAwesome";
	content: "\f101";
	margin-right: 7px;
}
/*END menu-mobile*/

/*gw-menu*/
#gw-menu {
	width: auto;
	max-width: 76%;
	float: right;
	position: relative;
	top: 15px;
	z-index: 5;
}
#gw-menu .gw-multi-level {
	display: none;
}
/*END gw-menu*/

/*gw-multi-level*/
.gw-multi-level {
	display: block;
	font-size: 100%;
	z-index: 1;
}
.gw-multi-level > li {
	display: inline-block;
	margin-left: 3px;
}
.gw-multi-level li a {
	display: block;
	line-height: 35px;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 15px;
	border-radius: 7px;
}
.gw-multi-level li:hover a,
.gw-multi-level > .active > a {
	color: #FFF;
	background-color: #dd2219;
}
.gw-multi-level li:hover li a {
	color: #666;
}
.gw-multi-level li:hover li a:hover {
	color: #333;
}
.gw-multi-level li ul {
	top: 35px;
	padding-bottom: 20px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
	border-top: solid 3px #999;
}
.gw-multi-level li li {
	margin: 0 20px;
	border: none;
	border-top: solid 1px #CCC;
}
.gw-multi-level li li:first-child {
	border-top: none;
}
.gw-multi-level li li a {
	width: 230px;
	color: #666;
	font-weight: 100;
	font-size: 110%;
	text-transform: none;
	text-align: start;
	padding: 7px 0;
}
.gw-multi-level li li a:hover {
	color: #000;
}
.gw-multi-level li:hover li a,
.gw-multi-level li li a:hover {
	background: none;
}
/*END gw-multi-level*/

/*gw-slide*/
#gw-slide {
	position: relative;
	z-index: 1;
}
#gw-slide-mobile {
	position: relative;
	z-index: 1;
}

#gw-slide .nivo-controlNav,
#gw-slide-mobile .nivo-controlNav {
	display: none;
}
#gw-slide .nivo-caption,
#gw-slide-mobile .nivo-caption {
	display: none !important;
	width: auto;
	max-width: 90%;
	max-height: 90%;
	line-height: 150%;
	color: #333;
	bottom: 5%;
	right: 5%;
}

#gw-slide .nivo-caption .gw-container,
#gw-slide-mobile .nivo-caption .gw-container {
	max-width: 800px;
	color: #000;
	padding: 10px 2% 20px 2%;
	background-color: rgba(255,255,255,.6);
	border-radius: 7px;
}
/*END gw-slide*/

/*home*/
.gw-home-title {
	color: #222;
	font-size: 135%;
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0;
}
.gw-home-title a {
	color: #222;
}
#gw-home-contact {
	line-height: 180%;
	color: #111;
	padding: 8% 5%;
}
#gw-home-contact .gw-container {
	margin-bottom: 35px;
}
#gw-home-contact h2 {
	font-size: 120%;
	margin-bottom: 10px;
	text-shadow:
		-1px -1px 0 #FFF,  
		1px -1px 0 #FFF,
		-1px 1px 0 #FFF,
		1px 1px 0 #FFF;
}
#gw-home-contact .gw-container p {
	text-shadow: 0px 0px 2px #FFF;
}

#gw-home-contact-phone {
	color: #FFF;
	font-size: 160%;
	text-decoration: none;
	padding: 10px 25px;
	background-color: #307ecc;
	border-radius: 10px;
}
/*END home*/

/*gw-article*/
.gw-article {
	margin-bottom: 25px;
}
.gw-article .gw-article-box {
	margin-bottom: 25px;
	padding-bottom: 10px;
	border-bottom: dashed 1px #CCC;
}
.gw-article .gw-article-name {
	display: inline-block;
	line-height: 150%;
	color: #efae12;
	font-size: 100%;
	margin-bottom: 10px;
}
.gw-article .gw-article-name a {
	color: #efae12;
}
.gw-article .gw-article-date {
	color: #999;
	margin-bottom: 10px;
}
.gw-article .gw-article-img {
	width: 30%;
	height: 100px;
	float: left;
	margin-right: 7px;
	overflow: hidden;
}
.gw-article .gw-article-img img {
	max-height: 100%;
}
.gw-article .gw-article-info {
	line-height: 20px;
	max-height: 100px;
	overflow: hidden;
}
/*END gw-article*/

/*footer*/
#gw-footer {
	color: #FFF;
	padding-top: 25px;
	background-color: #dd2219;
}
#gw-footer a {
	color: #FFF;
}

#gw-footer-company {
	line-height: 180%;
	margin-bottom: 20px;
}
#gw-footer-company .company {
	font-size: 110%;
}
#gw-footer-company .fa {
	width: 25px;
	text-align: center;
	margin-right: 5px;
}
#gw-footer-company .other {
	margin-left: 30px;
}

#gw-footer-menu {
	line-height: 150%;
}
#gw-footer-menu a {
	color: #FFF;
}
#gw-footer-menu .menu {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
#gw-footer-menu .menu .title {
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
}
#gw-footer-menu .menu li {
	padding: 3px 0;
}

#gw-copyright {
	color: rgba(255,255,255,.5);
	text-align: center;
	padding: 15px 0;
	background-color: #111;
}
/*END footer*/

/*contact*/
#gw-google-map {
	height: 300px;
	margin-bottom: 30px;
}
#gw-contact-form .title {
	color: #dd2219;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: solid 1px #CCC;
}
/*END contact*/

/*gw-product-list*/
.gw-product-title {
	color: #dd2219;
	font-size: 130%;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 45px;
	padding-bottom: 35px;
	text-shadow: 2px 2px 5px rgba(255,255,255,.7);
}
.gw-product-title a {
	color: #dd2219;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 8px 3px 8px;
}
.gw-product-title .fa {
	font-size: 80%;
}
.gw-product-title .fa:first-child,
.gw-product-title .fa:last-child {
	display: none;
}

.gw-product-list {
	margin-bottom: 35px;
}
.gw-product-list .gw-product-box {
	width: 48%;
	height: 250px;
	float: left;
	margin-bottom: 5%;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 0px 1px rgba(0,0,0,.5);
	box-sizing: border-box;
	border-radius: 5px;
	overflow: hidden;
	opacity: .9;
}
.gw-product-list .gw-product-box:nth-child(even) {
	float: right;
}

.gw-product-list .gw-product-img {
	height: 160px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
	position: relative;
	background-color: #F6F6F6;
}
.gw-product-list .gw-product-img img {
	max-height: 100%;
	position: relative;
	z-index: 1;
}

.gw-product-list .gw-product-action {
	display: none;
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #FFF;
	font-size: 110%;
	text-align: start;
	background-color: #dd2219;
	border-top: solid 1px #FFF;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
}
.gw-product-list .gw-product-action .gw-product-btn {
	display: block;
	letter-spacing: 1px;
	padding-left: 10%;
	cursor: pointer;
	position: relative;
	z-index: 1;
}
.gw-product-list .gw-product-action .gw-product-btn span {
	display: none;
}
.gw-product-list .gw-product-action .gw-product-btn .fa {
	width: 30px;
	font-size: 130%;
}
.gw-product-list .gw-product-action .gw-product-view {
	width: 45px;
	height: 45px;
	color: #dd2219;
	font-size: 140%;
	text-align: center;
	background-color: #F1F1F1;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.gw-product-list .animated {
	animation-duration: 500ms;
}
.gw-product-list .gw-product-box:hover {
	box-shadow: 0px 0px 5px rgba(0,0,0,.3);
}
/*.gw-product-list .gw-product-box:hover .gw-product-action {
	display: inline-block;
}*/

.gw-product-list .gw-product-name {
	max-height: 44px;
	line-height: 22px;
	overflow: hidden;
	font-size: 110%;
	margin-bottom: 10px;
	padding: 0px 10px;
}
.gw-product-list .gw-product-name a {
	color: #dd2219;
	text-decoration: none;
}
.gw-product-list .gw-product-name a:hover {
	text-decoration: underline;
}
.gw-product-list .gw-product-price-box {
	display: block;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-align: center;
}
.gw-product-list .gw-product-price-box a {
	color: #2283c5;
	text-decoration: none;
}
.gw-product-list .gw-product-price {
	color: #2283c5;
	font-size: 100%;
}
.gw-product-list .gw-product-price-cost {
	font-size: 85%;
	text-decoration: line-through;
	margin-top: 1px;
	margin-left: 5px;
	opacity: 0.7;
}
/*END gw-product-list*/

/*gw-product-detail*/
#gw-product-detail  {
	margin: 35px 0;
}
#gw-product-detail .image-list {
	margin-bottom: 10px;
}
#gw-product-detail .image-list .hightlight {
	display: block;
	clear: both;
	margin-bottom: 5px;
	text-align: center;
}
#gw-product-detail .image-list .hightlight img {
	max-width: 100%;
}
#gw-product-detail .image-list .img {
	width: 24.2%;
	height: 60px;
	float: left;
	margin-left: 1%;
	margin-bottom: 1%;
}
#gw-product-detail .image-list .img:nth-child(4n+2) {
	margin-left: 0%;
}

#gw-product-detail .product-featured {
	line-height: 200%;
}
#gw-product-detail .product-featured .code {
	font-weight: bold;
}
#gw-product-detail .product-featured .price {
	color: #d95b47;
	font-size: 180%;
	font-weight: bold;
	margin: 10px 0 15px 0;
}
#gw-product-detail .product-featured .price-cost {
	color: #999;
	font-size: 110%;
	text-decoration: line-through;
}
#gw-product-detail .product-featured .quantity {
	display: inline-block;
	width: 50px;
	margin-right: 10px;
}
#gw-product-detail .product-featured p:before {
	font-family: "FontAwesome";
	content: "\f00c";
	color: #0080c0;
	font-size: 140%;
	margin-right: 10px;
	position: relative;
	top: 2px;
}

#gw-product-detail .other_product {
	font-size: 160%;
	font-style: italic;
	text-decoration: underline;
	margin: 30px 0;
}

#gw-product-info {
	display: none;
	max-width: 300px;
	float: left;
	margin: 35px auto;
}
#gw-product-info .product-menu {
	list-style: none;
	margin: 0 0 50px 0;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #888;
	box-sizing: border-box;
	background-color: #FFF;
}
#gw-product-info .product-menu li {
	line-height: 160%;
	border-bottom: dashed 1px #CCC;
}
#gw-product-info .product-menu .product-menu-title {
	color: #dd2219;
	font-size: 130%;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: none;
}
#gw-product-info .product-menu .product-menu-title a {
	color: #dd2219;
	padding-top: 0;
	padding-bottom: 0;
}
#gw-product-info .product-menu li:last-child {
	border-bottom: none;
}
#gw-product-info .product-menu li a {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 15px 0;
}
#gw-product-info .product-menu li a:hover {
	color: #d15b47;
}
#gw-product-info .product-menu ul {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
}
#gw-product-info .product-menu ul li {
	border-bottom: none;
}
#gw-product-info .product-menu ul li a {
	font-weight: 100;
	padding: 5px 0;
}
#gw-product-info .product-menu ul li a:before {
	font-family: "FontAwesome";
	content: "\f101";
	padding: 0 8px 0 5px;
}
#gw-product-info .product-menu .active a {
	color: #d15b47;
}
#gw-product-info .product-menu .active ul a {
	color: #666;
}

#gw-product-info .box-item {
	margin-bottom: 50px;
}
#gw-product-info .hotline {
	line-height: 60px;
	color: #FFF;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	background: linear-gradient(#ff984a 50%, #ff984a, #ed7b24);
	border-radius: 5px;
}
#gw-product-info .hotline a {
	color: #FFF;
	text-decoration: none;
}
/*END gw-product-detail*/

/*about*/
#gw-about-page {
	margin-bottom: 50px;
	padding: 20px;
	background-color: #FFF;
	border-radius: 5px;
}
#gw-about-page .gw-about-item {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: dotted 1px #CCC;
}
#gw-about-page .gw-about-item:last-child {
	border-bottom: none;
}
#gw-about-page .gw-about-title {
	color: #dd2219;
	font-size: 180%;
	margin-bottom: 10px;
}
#gw-about-page .gw-about-content {
	
}
#gw-about-page .gw-about-images {
	margin-bottom: 30px;
}
#gw-about-page .gw-about-images-item {
	display: inline-block;
	width: 24%;
	max-height: 330px;
	overflow: hidden;
	margin: .3% .5%;
}
#gw-about-page .gw-about-images-item img {
	max-width: 100%;
}
/*END about*/

/*article*/
#gw-article {
	clear: both;
	margin: 30px 0 50px 0;
	background-color: #FFF;
	border-radius: 5px;
	box-sizing: border-box;
}
#gw-article .gw-article-box {
	clear: both;
	margin-bottom: 30px;
}
#gw-article .gw-article-img {
	width: 100%;
	max-height: 150px;
	overflow: hidden;
	text-align: center;
}
#gw-article .gw-article-img img {
	max-width: 100%;
}
#gw-article .gw-article-content {
	clear: both;
}
#gw-article .gw-article-title {
	line-height: 150%;
	font-weight: 100;
	font-size: 120%;
	padding: 15px 0 10px 0;
}
#gw-article .gw-article-title a {
	color: #111;
}
#gw-article .gw-article-info {
	line-height: 160%;
}
#gw-article .gw-article-viewmore {
	display: none;
}

#gw-article-other {
	list-style: none;
	margin: 30px 0 0 0;
	padding: 0;
}
#gw-article-other li {
	line-height: 160%;
	padding: 5px 20px;
}
#gw-article-other .gw-article-other-title {
	font-size: 150%;
	padding-left: 0;
}

#gw-article-info {
	max-width: 300px;
	margin: 45px auto;
}
#gw-article-info .menu-right {
	list-style: none;
	margin: 0;
	padding: 0;
}
#gw-article-info .menu-right li {
	line-height: 50px;
	margin-bottom: 15px;
	border: solid 1px #CCC;
	border-radius: 5px;
	overflow: hidden;
}
#gw-article-info .menu-right li a {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 0 20px;
}
#gw-article-info .menu-right li a:hover,
#gw-article-info .menu-right li .active {
	color: #333;
	background-color: #F3F3F3;
}
#gw-article-info .box-item {
	margin-bottom: 50px;
	background-color: #FFF;
}
#gw-article-info .hotline {
	line-height: 60px;
	color: #FFF;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	background: linear-gradient(#ff984a 50%, #ff984a, #ed7b24);
	border-radius: 5px;
}
#gw-article-info .hotline a {
	color: #FFF;
	text-decoration: none;
}
#gw-article-info .news {
	list-style: none;
	margin: 0;
	padding: 20px 10px;
	border: solid 1px #CCC;
	border-radius: 5px;
}
#gw-article-info .news .title {
	color: #666;
	font-size: 160%;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -2px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 5px #CCC;
}
#gw-article-info .news li {
	clear: both;
	overflow: auto;
	margin-bottom: 10px;
}
#gw-article-info .news li .img {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 10px;
	overflow: hidden;
	outline: solid 1px #CCC;
}
#gw-article-info .news li .img img {
	max-height: 100%;
}
#gw-article-info .news li .info {
	line-height: 22px;
	height: 44px;
	font-weight: 100;
	overflow: hidden;
}
#gw-article-info .news li .info a {
	color: #666;
}
/*END article*/

/*order*/
#gw-order-form {
	width: 600px;
	max-width: 100%;
}
#gw-order-form .gw-order-form-img {
	width: 38%;
	float: left;
	margin-bottom: 10px;
	margin-right:2%;
}
#gw-order-form .gw-order-form-content {
	width: 60%;
	float: left;
	margin-bottom: 10px;
}
#gw-order-form .gw-order-form-name {
	font-weight: 100;
	font-size: 130%;
	margin-bottom: 10px;
}
#gw-order-form .gw-order-form-price {
	color: #F00;
	font-size: 120%;
	margin-bottom: 20px;
}
#gw-order-form .product-price-cost {
	color: #999;
	font-size: 80%;
	text-decoration: line-through;
	margin-right: 20px;
}
#gw-order-form .gw-order-form-active {
	display: block;
	clear: both;
	margin-bottom: 5px;
}
#gw-order-form .gw-order-form-active span {
	margin-bottom: 5px;
}
#gw-order-form .gw-order-form-quantity {
	width: 50px;
	margin-right: 5px;
}

#gw-order-cart {
	font-size: 110%;
	color: #E80000;
	font-weight: bold;
}
#gw-order-cart i {
	font-size: 130%;
}
#gw-order-cart a {
	color: #E80000;
}

#gw-order-view {
	width: 900px;
	max-width: 100%;
}
#gw-order-view .gw-order-title {
	color: #36F;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 20px;
}
	
#gw-order-view .gw-order-infomation {
	width: 100%;
	max-width: 600px;
	margin: auto;
}
#gw-order-view .gw-order-infomation-title {
	color: #999;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 20px;
}
#gw-order-view .gw-order-infomation-item {
	padding-left: 7%;
	box-sizing: border-box;
	margin-bottom: 0;
}

#gw-order-list {
	display: table;
	width: 99%;
	border: solid 1px #CCC;
	border-collapse: collapse;
	margin-bottom: 20px;
	box-sizing: border-box;
}
#gw-order-list .gw-order-item {
	display: table-row;
	border-top: dashed 1px #CCC;
}
#gw-order-list .gw-order-header {
	display: table-row;
	font-weight: bold;
	padding: 10px 0;
	background-color: #F1F1F1;
	border-bottom: solid 1px #CCC;
}
#gw-order-list .gw-order-header .gw-order-cell {
	padding: 10px 5px;
}
#gw-order-list .gw-order-cell {
	display: table-cell;
	padding: 5px;
}
#gw-order-list .gw-order-img {
	width: 50px;
	height: 25px;
	float: left;
	margin-right: 5px;
}
#gw-order-list .gw-order-name {
	min-width: 150px;
}
#gw-order-list .gw-order-price {
	min-width: 80px;
	text-align: right;
}
#gw-order-list .gw-order-price .product-price-cost {
	font-size: 80%;
	text-decoration: line-through;
	margin-right: 10px;
}
#gw-order-list .gw-order-quantity {
	width: 100px;
	min-width: 60px;
	text-align: right;
	padding-left: 30px;
}
#gw-order-list .gw-order-quantity .gw-input {
	text-align: right;
}
#gw-order-list .gw-order-cash {
	width: 130px;
	min-width: 100px;
	text-align: right;
}
#gw-order-list .gw-order-delete {
	min-width: 30px;
	color: #C00;
	text-align: right;
	cursor: pointer;
}

#gw-order-step {
	text-align: right;
}
#gw-order-step .gw-order-total {
	color: #F00;
	font-size: 110%;
	margin-bottom: 20px;
}
#gw-order-step .gw-order-back {
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 15px;
	cursor: pointer;
}

#gw-order-form-step-1 {
	max-width: 500px;
	margin: auto;
}
#gw-order-form-step-1 p {
	margin-bottom: 15px;
}
/*END order*/

/*support*/
#gw-support {
	width: 98%;
	max-width: 265px;
	position: fixed;
	right: 1%;
	bottom: 0;
	overflow: hidden;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 0px 0px 10px #666;
	z-index: 8;
}
#gw-support-title {
	height: 35px;
	line-height: 35px;
	color: #FFF;
	text-transform: uppercase;
	padding: 0 10px;
	background-color: #2283c5;
	cursor: pointer;
}
#gw-support-title span {
	width: auto;
	float: right;
}
#gw-support-content {
	line-height: 170%;
	padding: 10px 10px 20px 10px;
	background-color: #FFF;
}
#gw-support-content .fa {
	opacity: 0.7;
}
#gw-support-content span {
	white-space: nowrap;
}
#gw-support-content .span {
	display: inline-block;
	margin-right: 20px;
}
/*END support*/

/*gw-phanphoi*/
#gw-phanphoi {
	margin: 35px auto;
}

.gw-phanphoi-table {
	display: table;
	width: 100%;
	color: #888;
	margin-bottom: 50px;
}
.gw-phanphoi-table .gw-phanphoi-row {
	display: table-row;
}
.gw-phanphoi-table .gw-phanphoi-col {
	display: table-cell;
	line-height: 160%;
	padding: 5px 10px;
	border-bottom: dashed 1px #CCC;
}
.gw-phanphoi-table .gw-phanphoi-header {
	color: #333;
	font-size: 120%;
	font-weight: bold;
	background-color: #F1F1F1;
}
.gw-phanphoi-table .gw-phanphoi-company {
	color: #333;
	font-size: 110%;
}
.gw-phanphoi-table .gw-phanphoi-address {
	padding-left: 10px;
}
.gw-phanphoi-table .gw-phanphoi-col p {
	margin-bottom: 5px;
}

.gw-phanphoi-search-item {
	width: 35%;
	max-width: 300px;
	float: left;
	margin-right: 1%;
	margin-bottom: 10px;
}
.gw-phanphoi-search-item:last-child {
	width: 25%;
	margin-right: 0;
}
/*END gw-phanphoi*/

@media all and (min-width: 480px) {
	/*footer*/
	#gw-footer-menu .menu {
		width: 48%;
		float: left;
	}
	#gw-footer-menu .menu:nth-child(even) {
		float: right;
	}
	/*END footer*/

	/*gw-product-list*/
	.gw-product-title {
		font-size: 150%;
	}
	.gw-product-title .fa:first-child,
	.gw-product-title .fa:last-child {
		display: inline-block;
	}
	
	.gw-product-list .gw-product-box {
		height: 300px;
	}
	.gw-product-list .gw-product-action .gw-product-btn span {
		display: inline-block;
	}
	.gw-product-list .gw-product-price {
		font-size: 130%;
	}
	.gw-product-list .gw-product-price-cost {
		margin-left: 15px;
	}
	.gw-product-list .gw-product-img {
		height: 210px;
	}
	/*END gw-product-list*/
	
	/*article*/
	#gw-article .gw-article-img {
		width: 45%;
		max-height: 250px;
		float: left;
	}
	#gw-article .gw-article-img img {
		max-width: none;
		max-height: 100%;
	}
	#gw-article .gw-article-content {
		width: 52%;
		float: right;
		clear: none;
	}
	#gw-article .gw-article-title {
		border-top: dashed 1px #CCC;
	}
	/*END article*/
	
	/*gw-product-detail*/
	#gw-product-detail .image-list .hightlight img {
		max-height: 350px;
	}
	#gw-product-detail .image-list .img {
		height: 90px;
	}
	/*END gw-product-detail*/
	
	/*order*/
	#gw-order-view .gw-order-title {
		font-size: 140%;
	}
	
	#gw-order-view .gw-order-infomation-title {
		font-size: 120%;
	}
	
	#gw-order-form .gw-order-form-active {
		clear: none;
	}
	/*END order*/
}

@media all and (min-width: 768px) {
	/*gw-slide*/
	#gw-slide {
		display: block;
	}
	#gw-slide-mobile {
		display: none;
	}
	
	#gw-slide .nivo-caption,
	#gw-slide-mobile .nivo-caption {
		display: block !important;
		font-size: 90%;
	}
	#gw-slide .nivo-caption h2,
	#gw-slide-mobile .nivo-caption h2 {
		font-size: 140%;
	}
	/*END gw-slide*/
}

@media all and (min-width: 1024px) {
	.gw-container {
		max-width: 100%;
	}
	
	/*gw-header*/
	#gw-header-fix {
		height: 90px;
	}
	#gw-header {
		height: 70px;
	}
	#gw-header .gw-header-other {
		display: none;
	}
	/*END gw-header*/
	
	/*gw-logo*/
	#gw-logo img {
		height: 70px;
	}
	#gw-logo h3 {
		width: 165px;
		line-height: 160%;
		font-size: 110%;
		letter-spacing: 1px;
		top: 10px;
	}
	/*END gw-logo*/
	
	/*gw-menu*/
	#gw-menu-mobile,
	#gw-menu-mobile-btn {
		display: none;
	}
	
	#gw-menu .gw-multi-level {
		display: block;
	}
	/*END menu*/
	
	/*gw-slide*/
	#gw-slide .nivo-caption,
	#gw-slide-mobile .nivo-caption {
		display: block !important;
		font-size: 110%;
	}
	#gw-slide .nivo-caption h2,
	#gw-slide-mobile .nivo-caption h2 {
		font-size: 160%;
	}
	/*END gw-slide*/
	
	/*home*/
	.gw-home-title {
		font-size: 200%;
		margin: 35px 0;
	}
	#gw-home-contact {
		padding: 8% 15%;
	}
	#gw-home-contact h2 {
		font-size: 200%;
		margin-bottom: 20px;
	}
	#gw-home-contact-phone {
		font-size: 180%;
	}
	/*END home*/
	
	/*gw-article*/
	.gw-article {
		margin-bottom: 55px;
	}
	.gw-article .gw-article-box {
		width: 31%;
		float: left;
		margin-left: 3%;
		margin-bottom: 30px;
		border-bottom: none;
	}
	.gw-article .gw-article-box:nth-child(3n+1) {
		clear: both;
		margin-left: 0;
	}
	/*END gw-article*/
	
	/*contact*/
	#gw-google-map {
		height: 400px;
	}
	#gw-contact-info {
		width: auto;
		max-width: 35%;
		float: left;
		margin: 0 5%;
	}
	#gw-contact-form {
		width: 50%;
		float: left;
	}
	/*END contact*/
	
	/*footer*/
	#gw-footer-company {
		width: 30%;
		float: right;
	}
	
	#gw-footer-menu {
		width: 68%;
		float: left;
	}
	
	#gw-footer-menu .menu {
		width: 32%;
		float: left;
		margin-left: 1.3%
	}
	#gw-footer-menu .menu:nth-child(even) {
		float: left;
	}
	/*END footer*/

	/*gw-product-list*/
	.gw-product-title {
		font-size: 200%;
	}
	
	.gw-product-list .gw-product-box {
		width: 24%;
		height: 315px;
		float: left;
		margin-left: 1.33%;
	}
	.gw-product-list .gw-product-box:nth-child(even) {
		float: left;
	}
	.gw-product-list .gw-product-box:nth-child(4n+1) {
		margin-left: 0;
	}
	.gw-product-list .gw-product-img {
		height: 220px;
	}
	.gw-product-list .gw-product-name {
		font-size: 120%;
	}
	/*END gw-product-list*/
	
	/*gw-product-detail*/
	#gw-product-detail {
		width: 75%;
		float: right;
	}
	#gw-product-detail .image-list {
		width: 50%;
		float: left;
	}
	
	#gw-product-detail .product-featured {
		width: 47%;
		float: right;
	}
	
	#gw-product-detail .gw-product-list .gw-product-box {
		height: 280px;
	}
	#gw-product-detail .gw-product-list .gw-product-name {
		font-size: 110%;
	}
	#gw-product-detail .gw-product-list .gw-product-img {
		height: 170px;
	}
	#gw-product-detail .gw-product-list .gw-product-action .gw-product-btn {
		padding-left: 10%;
	}
	
	#gw-product-info {
		width: 23%;
	}
	/*END gw-product-detail*/
	
	/*article*/
	#gw-article h1 {
		margin-bottom: 20px;
	}
	#gw-article .gw-article-box {
		margin-bottom: 45px;
	}
	#gw-article .gw-article-title {
		font-size: 140%;
	}
	#gw-article .gw-article-info {
		margin-bottom: 30px;
	}
	#gw-article .gw-article-viewmore {
		display: inline-block;
		color: #888;
		text-transform: uppercase;
		text-decoration: none;
		letter-spacing: 1px;
		word-spacing: 2px;
		padding: 8px 15px;
		background: none;
		border: solid 1px #CCC;
	}
	#gw-article .gw-article-viewmore:hover {
		color: #FFF;
		background-color: #999;
		border: solid 1px #999;
	}
	/*END article*/
	
	/*about*/
	#gw-about-page .gw-about-title {
		width: 23%;
		float: left;
		margin-top: 20px;
	}
	#gw-about-page .gw-about-content {
		width: 75%;
		float: right;
	}
	/*END about*/
	
	/*gw-product-info*/
	#gw-product-info {
		display: block;
	}
	/*END gw-product-info*/
	
	/*article*/
	#gw-article {
		width: 70%;
		float: left;
	}
	#gw-article-info {
		width: 26%;
		float: right;
		margin-bottom: 45px;
	}
	/*END article*/
}

@media all and (min-width: 1180px) {
	.gw-container {
		max-width: 1180px;
	}
	
	/*gw-multi-level*/
	.gw-multi-level li a {
		padding: 0px 20px;
	}
	/*END gw-multi-level*/
	
	/*gw-product-list*/
	.gw-product-list .gw-product-box {
		height: 335px;
	}
	.gw-product-list .gw-product-img {
		height: 240px;
	}
	/*END gw-product-list*/
	
	/*gw-product-detail*/
	#gw-product-detail .gw-product-list .gw-product-box {
		height: 300px;
	}
	#gw-product-detail .gw-product-list .gw-product-img {
		height: 200px;
	}
	/*END gw-product-detail*/
}